Package org.jfree.layouting.layouter.content.type

## Interface GenericType

- All Superinterfaces:
    `ContentToken`
  All Known Implementing Classes:
    `ExternalContentToken`, `ResourceContentToken`

      public interface GenericType
      extends ContentToken

  This is raw data. Whether or not the raw-data is interpreted is up to the output target. However, it is suggested, that at least Images, Drawables and Strings should be implemented (if the output format supports that).
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.Object` | `getRaw​()` |

- - ### Method Detail

    - #### getRaw

          java.lang.Object getRaw​()